/* For temporary test during development only */

.pch-rpt-graph-panel {
	height : auto;
	width : 90%;
	margin : 20px auto 20px auto;
	overflow-x : auto;
}

.pch-rpt-help-panel {
  height : 500px;
  width : 95%;
  margin : 20px auto 20px auto;
  overflow-y : auto;
  padding : 10px;
  border : 1px solid black;
  background-color : #fffff0;
}

.pch-grp-panel>.panel-body>.pch-field-grp>.pch-compact-margin {
  margin: 2px 0 0 0;
}

.pch-grp-panel>.panel-body>.pch-field-grp>.pch-compact-margin>div {
    margin: 2px 0 0 0;
}

.pch-label-input-aligned {
	margin: 6px 0 0 0;
}

.pch-btn-sm-normalheight {
	height : 27px;
}

.pch-btn-sm-normalwidth {
  min-width: 100px;
}

input.form-control.pch-sevbg-warning {
	background-color: #E6E15A;
}

.compact_input  {
  display: inline-block;
  max-width: 100%;
  margin-top: 2px;
  margin-bottom: 0px;
  line-height: 60%;
  font-weight: normal;
}

.panel .pch-grid thead tr th .pch-grid-column-expandable {
  display: inline-block;
  text-align: left;
  margin-left: 5px;
}


.USVSpeedBoard .btn-lg {
	padding-top: 4px;
	padding-bottom: 0px;
	font-size: 30px;
  color: #aaaaaa;
}

.USVSpeedBoard .pch-speedboard-action-panel input {
	font-size: 24px;
}
  
.USVSpeedBoard .pch-grp-panel .pch-speedboard-action-panel .row .form-group > label {
    line-height: 120%;
    font-size: 24px;
    color: #aaaaaa;
    margin-bottom: -5px;
}

.USVSpeedBoard .pch-speedboard-result-container {
	padding-top: 10px;
}

#containerSide > .panel > .panel-body  {
	padding-right: 0px;
}

.pch-card {
   white-space: pre-line;
}

.dashboard__body { /* DEV7021 remove horizontal scrollbars - should not bee needed */
  overflow-y: hidden !important;
  bottom: 0;
}
